<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/background_shape_white_radius_12_top_only"
    android:orientation="vertical">

    <TextView
        android:id="@+id/dialogTitleTv"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="操作"
        android:textColor="@color/text_tertiary"
        android:textSize="14sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@+id/addIconToDesktopBtn"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="将游戏图标添加到手机桌面"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@+id/clearGameDataBtn"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="清除游戏数据"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@+id/uninstallGameBtn"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="卸载游戏"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@id/cancelBtn"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_margin="16dp"
        android:background="@drawable/bg_shape_ui_container_2_radius_999"
        android:gravity="center"
        android:text="@string/cancel"
        android:textColor="@color/text_secondary" />

</LinearLayout>